<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index-Movies</title>
</head>
<body>
    <h1 align="center">You are at activity/movies/index page</h1>

    <h3>Movie Catalog</h3>

    <img src="../images/little forest.jpg" width="250" height="358">
    
    <p><b>Little Forest</b><br>Production company: <em>Watermelon pictures</em> <br>Release date: <em> February 28, 2018</em> <br>Running time: <em>103 minutes</em> <br>Director: <em>Soon-rye Yim</em> <br>Writer: <em>Seong-gu HwangDaisuke Igarashi(manga)</em> <br>Casts: <em>Kim Tae-ri, Ryu Jun-yeol, Moon So-ri, Jin Ki-joo</em> <br>Genre: <em>Food, Life, Drama, Comedy </em><br>Plot: <em>A young woman grows tired of life in the city and returns to her hometown in the countryside.</em></p>

    <img src="../images/20th Century Girl.jpg" width="255" height="377">

    <p><b>20th Century Girl</b><br>Production company: <em>Yong Film</em> <br>Release date: <em>October 6, 2022</em> <br>Running time: <em>119 minutes</em> <br>Director: <em>Bang Woo-ri</em> <br>Writer: <em>Bang Woo-ri</em> <br>Casts: <em>Kim Yoo-jung, Byeon Woo-seok, Park Jung-woo, Roh Yoon-seo</em> <br>Genre: <em>Romance, Drama </em><br>Plot: <em>In 1999, a teen with a heart of gold begins keeping close tabs on a popular classmate as a favor to her smitten best friend.</em></p>

    <img src="../images/Sweet and Sour.jpg" width="259" height="384">

    <p><b>Sweet and Sour</b><br>Production company: <em>KT Hitel, 26 Company, Gyebyeok Mulsan</em> <br>Release date: <em>June 4, 2021</em> <br>Running time: <em>101 minutes</em> <br>Director: <em>Lee Gye-byeok</em> <br>Writer: <em>Lee Gye-Wook(screenplay by)Kurumi Inui(story by)</em> <br>Casts: <em>Jang Ki-yong, Chae Soo-bin, Krystal Jung</em> <br>Genre: <em>Comedy, Romance, Melodrama </em><br>Plot: <em>Faced with real-world opportunities and challenges, a couple endures the highs and lows of trying to make a long-distance relationship survive.</em></p>

    <p>Go back to <a href="../index.html"> homepage</a>.</p>
</body>
</html>